---
services:
  app:
    build: .
    ports:
      - "3000:3000"
    develop:
      watch:
        - action: rebuild
          path: src/
        - action: sync+restart
          path: tmpl/
          target: tmpl/
        - action: sync+restart
          path: html/
          target: html/
        - action: sync
          path: css/
          target: css/
        - action: sync
          path: static/
          target: static/
